body{ width: 100%; margin: 0; font-family: Arial; font-size: 24px; background: #fff8f2; }
.div_cont{ width: 100%; background: /*#fdc6a6*/ #fff8f2; }
.div_enc{ width: 100%; color: white; font-weight: bold; background: #e38841; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.div_enc img{ width: 60%; }
.txt_enc{ font-size: 60px; margin-bottom: 3%; }
.txt_enc1{ font-size: 50px; margin-top: 5%; margin-bottom: 3%; color: #e38841; font-weight: bold; }
.cont_div{ padding: 5%; padding-right: 4%;}
.txt_p1{ text-align: justify; padding-right: 1%; font-size: 40px; }

.cont_inp{ background: white; width: 100%; margin-bottom: 5%; border-bottom: 3px solid #87888b; display: flex; justify-content: center; align-items: center; flex-direction: column; }

.label_ip{ display: none; margin-top: 1%; width: 90%; color: #e38841; font-size: 20px; }

#label_4, #label_5, #label_6{ display: block; }
#inp_4, #inp_5, #inp_6{ margin-top: 0; }

.cont_inp input{ width: 90%; border: none; margin-top: 3%; margin-bottom: 3%; padding: 5px; font-size: 55px; }
.cont_inp textarea{ font-family: Arial; resize: none; width: 90%; border: none; margin-top: 3%; margin-bottom: 3%; padding: 5px; font-size: 55px; }
.cont_inp select{ width: 90%; border: none; margin-top: 3%; margin-bottom: 3%; padding: 5px; font-size: 55px; color: #78756c; }

.caja_sel { overflow: hidden; background: url(../images/ic_flecha2.png) no-repeat right #fff; background-size: 10% auto;  }
.caja_sel select { background: transparent; border-radius: 0; -webkit-appearance: none;  }
.caja_sel select option { color: #000000; font-size: 20px; }

.cont_img{ width: 100%; background: white; height: 400px; border-radius: 25px; display: flex; justify-content: center; align-items: center; flex-direction: column;  }
.cont_img img{ height: 100%;  max-height: 100%; max-width: 100%; }
.cont_img input{  position: absolute; width: 80%; height:400px; opacity: 0; }

.cont_btns{ margin-top: 5%; margin-bottom: 5%; width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.btn{ width: 85%; font-size: 40px; font-weight: bold; padding-top: 10px; padding-bottom: 10px; text-align: center; border-radius: 50px; border: 5px solid #e38841; }

.btn1{ background: #e38841; margin-bottom: 6%; color: white; }
.btn2{ color: #e38841; }

.found{ z-index: 500000; width: 100%; height: 100%; font-size: 45px; background: rgba(0, 0, 0, 0.6); position: fixed; display: none; justify-content: center; align-items: center; flex-direction: column; }
.cont_pop{ width: 85%; background: white; padding: 3%; border-radius: 25px; text-align: center; display: none; justify-content: center; align-items: center; flex-direction: column; }
.txt_pop{ margin-top: 2%; margin-bottom: 4%; }
.btn_pop{ width: 60%; background: #e38841; border: 3px solid #e38841; padding: 10px; color: white; font-weight: bold; border-radius: 40px; margin-bottom: 2%;  }

#img_check{ display: none; }

.cont_politicas{ margin: 0; width: 100%; background: #fff8f2; display: none; justify-content: center; align-items: center; flex-direction: column; }
.txt_pol{ font-size: 52px; margin-bottom: 1%; margin-top:5%; width: 90%; text-align:center; color: #e38841; font-weight: bold; }
.txt_S1{ font-size: 40px; color: #000000; margin-bottom: 3%; margin-top:2%; width: 90%; text-align:left; font-weight: bold; }
.cont_pol{ width: 90%; text-align: justify; font-size: 40px; font-weight: bold; }


input:focus, input[type]:focus, textarea:focus, select{
    border-color: rgb(255, 255, 255);
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.075)inset, 0 0 8px rgba(255,255,255,0.6);
    outline: 0 none;
}